[Desktop Entry]
Name=Dock Application Bar
Name[cs]=Lišta pro dokování aplikací
Name[da]=Dok programlinie
Name[de]=Programm-Andockleiste
Name[eo]=Dok-aplikaĵolistelo
Name[es]=Barra para Incrustar Aplicaciones
Name[et]=Dokitavate rakenduste riba
Name[fi]=Upotettava ohjelmapalkki
Name[fr]=Applets WindowMaker
Name[he]=םימושיי ןגעמ
Name[hu]=Alkalmazásdokkoló
Name[is]=Kví fyrir forrit
Name[it]=Barra di dock
Name[ja]=ドックアプリケーションバー
Name[ko]=도크 응용 프로그램 막대
Name[lt]=Pritvirtintų programų juosta
Name[lv]=Dokot Aplikāciju Joslu
Name[nl]=Applicatie-aanmeer-balk
Name[no]=Applikasjons dokklinje
Name[no_NY]=Dokka programlinje
Name[pl]=Pasek dokowania aplikacji
Name[pt]=Barra de Aplicações Acopláveis
Name[pt_BR]=Barra de aplicações embutidas
Name[ro]=Bară de docare
Name[ru]=Панель для встраивания приложений
Name[sk]=Panel pre dokovanie aplikácií
Name[sl]=Vrstica za zasidranje programov
Name[sv]=Programdocka
Name[tr]=Uygulama çubuğunu gizle
Name[uk]=Панель-док для програм
Name[zh_CN.GB2312]=嵌入程序栏
Name[zh_TW.Big5]=船塢應用程式列
Comment=Dock application bar extension.
Comment[cs]=Rozšíření lišty pro dokování aplikací.
Comment[da]=Dok programlinie udvidelse
Comment[de]=Eine Andock-Leiste für Programme
Comment[el]=Επέκταση Dock application bar.
Comment[eo]=Dokapliakĵolistela aldono
Comment[es]=Barra para incrustar aplicaciones (extensión del panel)
Comment[et]=Dokitavate rakenduste riba laiendus paneelile
Comment[fi]=Upota ohjelmapalkkilaajennus
Comment[fr]=Incorporation des applets WindowMaker.
Comment[he]=םימושיי ןגעמ תבחרה
Comment[hu]=Alkalmazásdokkoló kiterjesztés.
Comment[is]=Útvíkkun kvíar fyrir ísett forrit
Comment[it]=Barra del dock delle applicazioni.
Comment[ja]=アプリケーション用のドックパネル
Comment[ko]=도크되는 응용 프로그램을 위한 확장입니다
Comment[lt]=Pritvirtintų programų juostos plėtinys
Comment[lv]=Doko aplikāciju joslas paplašinājumu.
Comment[nl]=een balk waarin applicaties kunnen aanmeren
Comment[no]=Dokkapplikasjonslinje forlengelse
Comment[no_NY]=Dokkingspanel for program
Comment[pl]=Rozszerzenie do dokowania aplikacji
Comment[pt]=Uma extensão de barra de aplicações acopláveis.
Comment[pt_BR]=Extensão da barra de aplicativos embutidos
Comment[ro]=Extensie de bară de docare
Comment[ru]=расширение панели для встраивания приложений.
Comment[sk]=Rozšírenie pre dokovací panel aplikácií
Comment[sl]=Razširitev za sidrišče programov.
Comment[sr]=Dock application bar ekstenzija.
Comment[sv]=Bygger ut med en programdocka
Comment[tr]=Uygulama çubuğu uzantısını gizle.
Comment[uk]=Розширення панелі-доку для програм
Comment[zh_CN.GB2312]=嵌入程序栏扩展。
Comment[zh_TW.Big5]=船塢應用程式列延伸

Icon=dockbar
X-KDE-Library=libdockbarextension
X-KDE-UniqueApplet=true
